# BigBlueButton open source conferencing system - http://www.bigbluebutton.org/.
#
# Copyright (c) 2022 BigBlueButton Inc. and by respective authors (see below).
#
# This program is free software; you can redistribute it and/or modify it under the
# terms of the GNU Lesser General Public License as published by the Free Software
# Foundation; either version 3.0 of the License, or (at your option) any later
# version.
#
# Greenlight is distributed in the hope that it will be useful, but WITHOUT ANY
# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License along
# with Greenlight; if not, see <http://www.gnu.org/licenses/>.

# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t "hello"
#
# In views, this is aliased to just `t`:
#
#     <%= t("hello") %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# The following keys must be escaped otherwise they will not be retrieved by
# the default I18n backend:
#
# true, false, on, off, yes, no
#
# Instead, surround them with single quotes.
#
# en:
#   "true": "foo"
#
# To learn more, please read the Rails Internationalization guide
# available at https://guides.rubyonrails.org/i18n.html.

ru:
  opengraph:
    description: "Учитесь с помощью Laba 16 Media Server, надежного решения для веб-конференций с открытым исходным кодом, которое обеспечивает беспрепятственное виртуальное сотрудничество и онлайн-обучение."
  meeting:
    moderator_message: "Чтобы пригласить кого-либо на вебинар, отправьте ему эту ссылку:"
    access_code: "Код доступа: %{code}"
  email:
    activation:
      account_activation: Account Activation
      welcome_to_bbb: Добро пожаловать в Laba 16 Media Server!
      get_started: "Чтобы начать, пожалуйста, активируйте свою учетную запись, нажав на кнопку ниже."
      activate_account: Активируйте аккаунт
      link_expires: Срок действия ссылки истекает через 24 часа.
      if_link_expires: "Если срок действия ссылки истек, пожалуйста, войдите в систему и запросите новое электронное письмо для активации."
    invitation:
      invitation_to_join: Приглашение присоединиться к Laba 16 Media Server
      you_have_been_invited: "Вы получили приглашение создать учетную запись Laba 16 Media Server от %{name}."
      get_started: "Чтобы зарегистрироваться, нажмите кнопку ниже и следуйте инструкциям."
      valid_invitation: Приглашение действительно в течение 7 дней
      sign_up: Зарегистрироваться
    new_user_signup:
      new_user: Новая регистрация пользователя
      new_user_description: Зарегистрирован новый пользователь.
      name: "Имя: %{name}"
      email: "Email: %{email}"
      admin_panel: "Панель администратора"
      take_action: "Чтобы просмотреть нового пользователя, откройте панель администратора"
    reset:
      password_reset: Сброс пароля
      password_reset_requested: "Запрошен сброс пароля для %{email}."
      password_reset_confirmation: "Чтобы сбросить пароль, нажмите на кнопку ниже."
      reset_password: Сбросить пароль
      link_expires: Срок действия ссылки истекает через 1 час.
      ignore_request: "Если вы не отправляли запрос на смену пароля, проигнорируйте это письмо."
  room:
    new_room_name: "Комната для встреч пользователя %{username}"
